/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");

      });
      //Edge binding end

      

      

      

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "document", "compositionReady", function(sym, e) {
         //sym.$("Text").html("<p>La <span class='yellow'>jirafa</span> pestañeó y repentinamente tuvo un <span class='blue'>pensamiento</span>: “¿Qué habrá más allá del horizonte?</p><p>¿Qué otros animales vivirán allí?” La jirafa estiró el <span class='green'>cuello</span> lo más que pudo, pero no vio nada nuevo. “¡Ya sé¡ ¡Voy a escribir una <span class='red'>carta</span>!</p>");
         sym.$("Text").html("<p>La jirafa pensó: “¡Un pelícano aburrido como yo! ¡Está como yo! A ver, si <span class='yellow'>escribo</span> una carta, tal vez dejaré de aburrirme y si le <span class='blue'>pido</span> al pelícano que la envíe quizá él también se desaburra. ¡Debo <span class='green'>comenzar</span> a escribirla!”</p>");
         
         
         //botones
         /*sym.getSymbol("bt_validar").stop("normal");
         sym.getSymbol("bt_solucion").stop("down");
         sym.getSymbol("bt_reiniciar").stop("down");
         sym.getSymbol("bt_ayuda").stop("normal");
         sym.$("hotspot_validar").show();
         sym.$("hotspot_solucion").hide();
         sym.$("hotspot_reiniciar").hide();
         sym.$("hotspot_ayuda").show();
         */
         /*var txtH01=(sym.$("TextArea_01").height())-90;
         var txtW01=(sym.$("TextArea_01").width())-40;*/
         //TEXTAREA01//
         
         /*sym.$("TextArea_01").append(document.createElement("TextArea"));
         $('input[type=text], textarea').css({
         	width:txtW01+'px',
         	height:txtH01+'px',
         	border:'none',
         	background:'rgba(248,232,168,0.80)',
         	fontSize:'24px',
         	lineHeight:'40px',
         	textAlign:'left',
         	margin:'20px',
         	//margin-top: '70px',
         	fontFamily:'Cabin',
         	fontStyle:'normal',
         	color:'normal',
         	fontStyle:'#666666'
         });
         sym.$("TextArea_01").children().css("margin-top","70px");*/
         //TEXTAREA02//
         /*sym.$("TextArea_02").append(document.createElement("TextArea"));
         $('input[type=text], textarea').css({
         	width:txtW01+'px',
         	height:txtH01+'px',
         	border:'none',
         	background:'#FFFFFF',
         	fontSize:'26px',
         	lineHeight:'40px',
         	textAlign:'left',
         	margin:'20px',
         	fontFamily:'Cabin',
         	fontStyle:'normal',
         	color:'normal',
         	fontStyle:'#666666'
         });
         */

      });
      //Edge binding end

      

      

      Symbol.bindElementAction(compId, symbolName, "${_linkWrite}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Mostrar un elemento 
         sym.$("simThinking").fadeIn("slow");
         sym.getSymbol("simThinking").play(1);

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_linkRequest}", "click", function(sym, e) {
         sym.$("simNeck").fadeIn("slow");
         sym.getSymbol("simNeck").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_linkStart}", "click", function(sym, e) {
         sym.$("simLetter").fadeIn("slow");
         sym.getSymbol("simLetter").play(1);

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_validar_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_validar");
   //Edge symbol end:'bt_validar'

   //=========================================================
   
   //Edge symbol: 'bt_solucion_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_solucion");
   //Edge symbol end:'bt_solucion'

   //=========================================================
   
   //Edge symbol: 'bt_reiniciar_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_reiniciar");
   //Edge symbol end:'bt_reiniciar'

   //=========================================================
   
   //Edge symbol: 'bt_ayuda_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_ayuda");
   //Edge symbol end:'bt_ayuda'

   //=========================================================
   
   //Edge symbol: 'Symbol_1'
   (function(symbolName) {   
   
   })("Symbol_1");
   //Edge symbol end:'Symbol_1'

   //=========================================================
   
   //Edge symbol: 'Symbol_2'
   (function(symbolName) {   
   
   })("Symbol_2");
   //Edge symbol end:'Symbol_2'

   //=========================================================
   
   //Edge symbol: 'Symbol_3'
   (function(symbolName) {   
   
      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         
         

      });
      //Edge binding end

   })("Symbol_3");
   //Edge symbol end:'Symbol_3'

   //=========================================================
   
   //Edge symbol: 'sim_giraffe'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         
         sym.play(0);

      });
      //Edge binding end

   })("sim_giraffe");
   //Edge symbol end:'sim_giraffe'

   //=========================================================
   
   //Edge symbol: 'eyes'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         
         sym.play(0);

      });
      //Edge binding end

   })("eyes");
   //Edge symbol end:'eyes'

   //=========================================================
   
   //Edge symbol: 'hed'
   (function(symbolName) {   
   
   })("hed");
   //Edge symbol end:'hed'

   //=========================================================

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'bt_audio'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().$(soundId).on('ended', function() {
         sym.stop("up");
         });
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion); 
         
         $("audio").prop("muted", true);
         
         	if (sym.getComposition().getStage().$(soundId)[0].paused) {
         	//elimina el mute del audio
         	sym.getComposition().getStage().$(soundId)[0].muted = false;
         	sym.getComposition().getStage().$(soundId)[0].volume=0.7;
         	sym.getComposition().getStage().$(soundId)[0].play();
         	sym.stop("down");
         
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().$(soundId)[0].pause();
         	sym.stop("up");
         }

      });
      //Edge binding end

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      

   })("bt_audio");
   //Edge symbol end:'bt_audio'

   //=========================================================
   
   //Edge symbol: 'bt_info_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_1}", "click", function(sym, e) {
         sym.stop("down");
         
         // Mostrar un elemento 
         /*sym.getComposition().getStage().getSymbol("slide_2").getSymbol("contenido2").$("pop_info").show();
         sym.getComposition().getStage().getSymbol("slide_2").getSymbol("contenido2").getSymbol("pop_info").play("inicio");*/

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_2}", "click", function(sym, e) {
         sym.stop("up");
         

      });
      //Edge binding end

   })("bt_cerrar");
   //Edge symbol end:'bt_cerrar'

   //=========================================================
   
   //Edge symbol: 'simGiraffe_1'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_bt_cerrar}", "click", function(sym, e) {
         sym.getSymbolElement().fadeOut("slow");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_reiniciar}", "click", function(sym, e) {
         //sym.getSymbol("hotspot_reiniciar").stop("down");
         sym.getSymbol("simWrite_e").playReverse(199);
         sym.getSymbol("simWrite_s").playReverse(199);
         sym.getSymbol("simWrite_c").playReverse(199);
         sym.getSymbol("simWrite_r").playReverse(199);
         sym.getSymbol("simWrite_i").playReverse(199);
         sym.getSymbol("simWrite_b").playReverse(199);
         sym.getSymbol("simWrite_o").playReverse(199);
         sym.getSymbol("bt_reiniciar").playReverse(199);
         
         
         

      });
      //Edge binding end

   })("simThinking");
   //Edge symbol end:'simThinking'

   //=========================================================
   
   //Edge symbol: 'simGiraffe_1'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_bt_cerrar}", "click", function(sym, e) {
         sym.getSymbolElement().fadeOut("slow");
         

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_reiniciar}", "click", function(sym, e) {
         sym.getSymbol("bt_reiniciar").stop("down");
         sym.getSymbol("simRequest_p").playReverse(199);
         sym.getSymbol("simRequest_i").playReverse(199);
         sym.getSymbol("simRequest_d").playReverse(199);
         sym.getSymbol("simRequest_o").playReverse(199);
         sym.getSymbol("bt_reiniciar").playReverse(199);
         
         
         

      });
         //Edge binding end

      })("simNeck");
   //Edge symbol end:'simNeck'

   //=========================================================
   
   //Edge symbol: 'simNeck_1'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_bt_cerrar}", "click", function(sym, e) {
         sym.getSymbolElement().fadeOut("slow");
         

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_reiniciar}", "click", function(sym, e) {
         sym.getSymbol("bt_reiniciar").stop("down");
         
         sym.getSymbol("simStart_c").playReverse(199);
         sym.getSymbol("simStart_o").playReverse(199);
         sym.getSymbol("simStart_m").playReverse(199);
         sym.getSymbol("simStart_e").playReverse(199);
         sym.getSymbol("simStart_n").playReverse(199);
         sym.getSymbol("simStart_z").playReverse(199);
         sym.getSymbol("simStart_a").playReverse(199);
         sym.getSymbol("simStart_r").playReverse(199);
         
         sym.getSymbol("bt_reiniciar").playReverse(199);
         
         
         

      });
         //Edge binding end

      })("simLetter");
   //Edge symbol end:'simLetter'

   //=========================================================
   
   //Edge symbol: 'simThinkin_A_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
         //Edge binding end

      })("simWrite_e");
   //Edge symbol end:'simWrite_e'

   //=========================================================
   
   //Edge symbol: 'simWrite_e_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
         //Edge binding end

      })("simWrite_s");
   //Edge symbol end:'simWrite_s'

   //=========================================================
   
   //Edge symbol: 'simWrite_e_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
         //Edge binding end

      })("simWrite_c");
   //Edge symbol end:'simWrite_c'

   //=========================================================
   
   //Edge symbol: 'simWrite_e_3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
         //Edge binding end

      })("simWrite_r");
   //Edge symbol end:'simWrite_r'

   //=========================================================
   
   //Edge symbol: 'simWrite_e_4'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
         //Edge binding end

      })("simWrite_i");
   //Edge symbol end:'simWrite_i'

   //=========================================================
   
   //Edge symbol: 'simWrite_e_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
         //Edge binding end

      })("simWrite_b");
   //Edge symbol end:'simWrite_b'

   //=========================================================
   
   //Edge symbol: 'simWrite_b_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
         //Edge binding end

      })("simWrite_o");
   //Edge symbol end:'simWrite_o'

   //=========================================================
   
   //Edge symbol: 'simNeck_c_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
            //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
            //Edge binding end

         })("simRequest_p");
   //Edge symbol end:'simRequest_p'

   //=========================================================
   
   //Edge symbol: 'simRequest_p_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
            //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
            //Edge binding end

         })("simRequest_i");
   //Edge symbol end:'simRequest_i'

   //=========================================================
   
   //Edge symbol: 'simRequest_p_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
            //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
            //Edge binding end

         })("simRequest_d");
   //Edge symbol end:'simRequest_d'

   //=========================================================
   
   //Edge symbol: 'simRequest_p_3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
            //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
            //Edge binding end

         })("simRequest_o");
   //Edge symbol end:'simRequest_o'

   //=========================================================
   
   //Edge symbol: 'simLetter_a_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
            //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
            //Edge binding end

         })("simStart_c");
   //Edge symbol end:'simStart_c'

   //=========================================================
   
   //Edge symbol: 'simStart_c_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
            //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
            //Edge binding end

         })("simStart_o");
   //Edge symbol end:'simStart_o'

   //=========================================================
   
   //Edge symbol: 'simStart_c_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
            //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
            //Edge binding end

         })("simStart_m");
   //Edge symbol end:'simStart_m'

   //=========================================================
   
   //Edge symbol: 'simStart_c_3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
            //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
            //Edge binding end

         })("simStart_e");
   //Edge symbol end:'simStart_e'

   //=========================================================
   
   //Edge symbol: 'simStart_c_4'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
            //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
            //Edge binding end

         })("simStart_n");
   //Edge symbol end:'simStart_n'

   //=========================================================
   
   //Edge symbol: 'simStart_c_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
            //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
            //Edge binding end

         })("simStart_z");
   //Edge symbol end:'simStart_z'

   //=========================================================
   
   //Edge symbol: 'simStart_c_6'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
            //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
            //Edge binding end

         })("simStart_a");
   //Edge symbol end:'simStart_a'

   //=========================================================
   
   //Edge symbol: 'simStart_c_7'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
            //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
            //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
            //Edge binding end

         })("simStart_r");
   //Edge symbol end:'simStart_r'

})(jQuery, AdobeEdge, "EDGE-1010687340");